
From: Matt Mackall <mpm@selenic.com>

Make CONFIG_EMBEDDED description more accurate


---

 25-akpm/init/Kconfig |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

diff -puN init/Kconfig~CONFIG_EMBEDDED-help-fix init/Kconfig
--- 25/init/Kconfig~CONFIG_EMBEDDED-help-fix	2004-04-03 03:00:08.351961864 -0800
+++ 25-akpm/init/Kconfig	2004-04-03 03:00:08.354961408 -0800
@@ -200,12 +200,12 @@ config IKCONFIG_PROC
 
 
 menuconfig EMBEDDED
-	bool "Remove kernel features (for embedded systems)"
+	bool "Configure standard kernel features (for small systems)"
 	help
-	  This option allows certain base kernel features to be removed from
-	  the build.  This is for specialized environments which can tolerate
-	  a "non-standard" kernel.  Only use this if you really know what you
-	  are doing.
+	  This option allows certain base kernel options and settings
+          to be disabled or tweaked. This is for specialized
+          environments which can tolerate a "non-standard" kernel.
+          Only use this if you really know what you are doing.
 
 config KALLSYMS
 	 bool "Load all symbols for debugging/kksymoops" if EMBEDDED

_
